global NBINS NPRFS LONLAT ABS_U ABS_V
  figure(1) %--- reference layer velocity plots ---
  clf
  set(1, 'units', 'normal', 'position', pos1)
  plotref(abs_U, sm_U, time, nav, LONLAT, fbin, lbin);
  if (print_psfile) print loadrun.ps; end

  figure(2) %--- stagger plots of u, v and w ---
  clf
  set(2, 'units', 'normal', 'position', pos2)

  axes('position', [.05 .71 .69 .23])
  show(ABS_U, [pingfile ': ' starttime ' to ' endtime], 'Absolute U (m/s)', offset_uv);
  axes('position', [.75 .71 .23 .23])
  show(ABS_U, '', '');

  axes('position', [.05 .41 .69 .23])
  show(ABS_V, '', 'Absolute V (m/s)', offset_uv);
  axes('position', [.75 .41 .23 .23])
  show(ABS_V, '', '')

  if exist('w')
    axes('position', [.05 .11 .69 .23])
    show(w, '', 'W (m/s)', offset_w);
    axes('position', [.75 .11 .23 .23])
    show(w, '', '');
  end

  orient landscape
  if (print_psfile) print -append loadrun.ps; end

  figure(3) %--- stagger plots of amp, pg and error velocity ---
  clf
  set(3, 'units', 'normal', 'position', pos3)
  if exist('amp')
    axes('position', [.05 .71 .69 .23])
    show(amp, [pingfile ': ' starttime ' to ' endtime], 'Amplitude'   , offset_amp);
    axes('position', [.75 .71 .23 .23])
    show(amp, '', '');
  end

  if exist('pg')
    axes('position', [.05 .41 .69 .23])
    show(pg , '', 'Percent Good', offset_pg );
    axes('position', [.75 .41 .23 .23])
    show(pg, '', '')
  end

  if exist('e')
    axes('position', [.05 .11 .69 .23])
    show(e, '', 'Error Velocity (m/s)', offset_e);
    axes('position', [.75 .11 .23 .23])
    show(e, '', '');
  end

  orient landscape
  if (print_psfile) print -append loadrun.ps; end

